<!DOCTYPE html>
<!--[if IE]><![endif]-->
<!--[if lt IE 7 ]> <html lang="en" class="ie6">    <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="ie7">    <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="ie8">    <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="ie9">    <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Hash | Versatile HTML5 Bloge Homepage</title>

<!-- ~~~=| Fonts files |==-->
<link href='http://fonts.googleapis.com/css?family=Lato:400,300,700,900,700italic,400italic,300italic,100' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,400italic,500,700,700italic,900' rel='stylesheet' type='text/css'>

<!-- ~~~=| Font awesome |==-->
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css">

<!-- ~~~=| Bootstrap css |==-->
<link rel="stylesheet" href="css/bootstrap.css">

<!-- ~~~=| Theme files |==-->
<link rel="stylesheet" href="css/style.css" type="text/css">
<link rel="stylesheet" href="css/responsive.css">

<!-- Favicons -->
<link rel="apple-touch-icon-precomposed" href="images/apple-touch-icon-precomposed.png">
<link rel="shortcut icon" type="image/ico" href="images/favicon.ico"/>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!-- Done by Shakhawat H. from codingcouples.com // -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<!-- ~~~=| Header START |=~~~ -->
<header class="header_area">
  <div class="header_top">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-sm-6 col-xs-12">
          <div class="header_top_left">
            <div class="news_twiks">
              <h4>Breaking</h4>
            </div>
            <div class="news_twiks_items">
              <div id="carousel-example-generic1" class="carousel slide" data-ride="carousel"> 
                
                <!-- Wrapper for slides -->
                <div class="carousel-inner" role="listbox">
                  <div class="item active">
                    <p>Take Interior Design to a New Level</p>
                  </div>
                  <div class="item">
                    <p>Take Interior Design to a New Level two</p>
                  </div>
                  <div class="item">
                    <p>Take Interior Design to a New Level three</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-6 col-sm-6 col-xs-12">
          <div class="header_top_right">
            <div class="social_header">
              <ul>
                <li><a class="fa fa-facebook" href=""></a></li>
                <li><a class="fa fa-twitter" href=""></a></li>
                <li><a class="fa fa-google-plus" href=""></a></li>
                <li><a class="fa fa-linkedin" href=""></a></li>
                <li><a class="fa fa-behance" href=""></a></li>
              </ul>
            </div>
            <div class="header_search_box">
              <form class="header_search hidden-xs" action="index.html">
                <input type="text" placeholder="Search">
                <input type="submit" value="">
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <!-- ~~~=| Logo Area START |=~~~ -->
  <div class="header_logo_area">
    <div class="container">
      <div class="row">
        <div class="col-md-4 col-sm-4 col-xs-12">
          <div class="logo"> <a href="index.html"><img src="images/logo.png" alt="Site Logo"/></a> </div>
        </div>
        <div class="col-md-8 col-sm-8 col-xs-12">
          <div class="header_add"> <a href="index.html#"><img src="images/header-add.jpg" alt="Site add"/></a> </div>
        </div>
      </div>
    </div>
  </div>
  <!-- ~~~=| Logo Area END |=~~~ --> 
  
  <!-- ~~~=| Main Navigation START |=~~~ -->
  <div class="mainnav">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <nav class="main_nav_box">
            <ul id="nav">
              <li class="nav_news"><a href="">News</a>
                <div class="mega_menu">
                  <div class="container">
                    <div class="row">
                      <div class="col-md-12 col-sm-12">
                        <div class="single_mega">
                          <ul>
                            <li><a href="">Basket Ball</a></li>
                            <li><a href="">Hockey</a></li>
                            <li><a href="">Cricket</a></li>
                            <li class="active"><a href="">Football</a></li>
                            <li><a href="">Boxing</a></li>
                            <li><a href="">Bat Mitton</a></li>
                            <li><a href="">Others</a></li>
                          </ul>
                        </div>
                        <div class="single_mega single_mega2">
                          <div class="single_fs_news_left_text">
                            <div class="fs_news_left_img"> <img alt="" src="images/megapic00.jpg">
                              <div class="br_cam br_vid_big_s"> <a href="" class="fa fa-camera"></a> </div>
                            </div>
                            <h4><a class="mega_title" href="">beautiful day in this neighborhood a beauty day for a neighbor</a></h4>
                            <p> <i class="fa fa-clock-o"></i> 3 min ago <i class="fa fa-comment"></i> 19 </p>
                          </div>
                        </div>
                        <div class="single_mega single_mega3">
                          <div class="all_news_right">
                            <div class="fs_news_right">
                              <div class="single_fs_news_img"> <img alt="Single News" src="images/megapic01.jpg"> </div>
                              <div class="single_fs_news_right_text">
                                <h4><a class="mega_title1" href="">Can you tell me how to get how to get to Sesame Street.</a></h4>
                                <p> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                              </div>
                            </div>
                            <div class="fs_news_right">
                              <div class="single_fs_news_img"> <img alt="Single News" src="images/megapic2.jpg"> </div>
                              <div class="single_fs_news_right_text">
                                <h4><a class="mega_title1" href="">young loner on a crusade to cham pion the cause of the innocent</a></h4>
                                <p> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                              </div>
                            </div>
                            <div class="fs_news_right last_right">
                              <div class="single_fs_news_img"> <img alt="Single News" src="images/megapic03.jpg"> </div>
                              <div class="single_fs_news_right_text">
                                <h4><a class="mega_title1" href="">Just two good ol' boys Never meanin' no harm</a></h4>
                                <p> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </li>
              <li class="nav_lifeguide"><a href="">Pages </a>
                <div class="sub_menu sub_menu_p single_mega">
                  <ul>
                    <li><a href="index.html"><span>Home One</span></a></li>
                    <li><a href="index-two.html"><span>Home Two</span></a></li>
                    <li><a href="contact.html">Blog Detail Pages</a>
                      <ul class="lev2sub lev2subp">
                        <li><a href="blog-single-audio-post.html">Blog with Aduio page</a></li>
                        <li><a href="blog-single-link-post.html">Blog with Link page</a></li>
                        <li><a href="blog-single-post.html">Blog with Post page</a></li>
                        <li><a href="blog-single-quote-post.html">Blog with Quote page</a></li>
                        <li><a href="blog-single-slider-post.html">Blog with Slider page</a></li>
                        <li><a href="blog-single-twitter-post.html">Blog with Twitter page</a></li>
                        <li class="last-child"><a href="blog-single-video-post.html">Blog with Video page</a></li>
                      </ul>
                    </li>
                    <li><a href="about.html">About page</a></li>
                    <li><a href="contact.html">Contact Page</a></li>
                  </ul>
                </div>
              </li>
              <li class="nav_fashion"><a href="">Fashion</a></li>
              <li class="nav_gadgets"><a href="">Gadgets</a></li>
              <li class="nav_lifestyle"><a href="">Lifestyle</a></li>
              <li class="nav_video"><a href="">Video</a></li>
              <li class="nav_features"><a href="">features</a></li>
            </ul>
          </nav>
          
          <!-- ~~~=| Mobile Navigation END |=~~~ -->
          <div class="only-for-mobile">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <ul class="ofm">
                <li class="m_nav"><i class="fa fa-bars"></i> Hash</li>
              </ul>
              
              <!-- MOBILE MENU -->
              <div class="mobi-menu">
                <div id='cssmenu'>
                  <ul>
                    <li class='has-sub'> <a href='index.html'><span>Home</span></a>
                      <ul class="sub-nav">
                        <li><a href="index.html"><span>Home One</span></a></li>
                        <li><a href="index-two.html"><span>Home Two</span></a></li>
                      </ul>
                    </li>
                    <li class='has-sub'> <a href='index.html#'><span>News</span></a>
                      <ul class="sub-nav">
                        <li><a href="index.html#"><span>Hockey</span></a></li>
                        <li><a href="index.html#"><span>Cricket</span></a></li>
                        <li><a href="index.html#"><span>Football</span></a></li>
                        <li><a href="index.html#"><span>Boxing</span></a></li>
                        <li><a href="index.html#"><span>Bat Mitton</span></a></li>
                        <li><a href="index.html#"><span>Others</span></a></li>
                      </ul>
                    </li>
                    <li> <a href='index.html#'><span>Fashion</span></a> </li>
                    <li class='has-sub'> <a href='index.html#'><span>Lifeguide</span></a>
                      <ul>
                        <li class='has-sub'> <a href='index.html#'><span>features</span></a>
                          <ul class="has-sub">
                            <li><a href="index.html#"><span>Business</span></a></li>
                            <li><a href="index.html#"><span>Technology</span></a></li>
                            <li><a href="index.html#"><span>Politics</span></a></li>
                            <li><a href="index.html#"><span>Sport</span></a></li>
                            <li><a href="index.html#"><span>Science</span></a></li>
                            <li><a href="index.html#"><span>Health</span></a></li>
                            <li><a href="index.html#"><span>Fashion Shirts</span></a></li>
                            <li class="last"><a href="index.html#"><span>CASUAL SHIRTS</span></a></li>
                          </ul>
                        </li>
                      </ul>
                    </li>
                    <li> <a href='index.html#'><span>CHILDREN</span></a> </li>
                    <li class='has-sub'> <a href='index.html#'><span>Pages</span></a>
                      <ul class="sub-nav">
                        <li><a href="about.html"><i class="fa fa-angle-right"></i>About page</a></li>
                        <li><a href="contact.html"><i class="fa fa-angle-right"></i>Contact Page</a></li>
                        <li><a href="blog-single-audio-post.html"><i class="fa fa-angle-right"></i>Blog with Aduio page</a></li>
                        <li><a href="blog-single-link-post.html"><i class="fa fa-angle-right"></i>Blog with Link page</a></li>
                        <li><a href="blog-single-post.html"><i class="fa fa-angle-right"></i>Blog with Post page</a></li>
                        <li><a href="blog-single-quote-post.html"><i class="fa fa-angle-right"></i>Blog with Quote page</a></li>
                        <li><a href="blog-single-slider-post.html"><i class="fa fa-angle-right"></i>Blog with Slider page</a></li>
                        <li><a href="blog-single-twitter-post.html"><i class="fa fa-angle-right"></i>Blog with Twitter page</a></li>
                        <li><a href="blog-single-video-post.html"><i class="fa fa-angle-right"></i>Blog with Video page</a></li>
                      </ul>
                    </li>
                    <li> <a href='index.html#'><span>Gadgets</span></a> </li>
                    <li> <a href='index.html#'><span>Lifestyle</span></a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <!-- ~~~=| Mobile Navigation START |=~~~ --> 
          
        </div>
      </div>
    </div>
  </div>
  <!-- ~~~=| Main Navigation END |=~~~ --> 
  
</header>
<!-- ~~~=| Header END |=~~~ --> 

<!-- ~~~=| Banner START |=~~~ -->
<section class="hp_banner_area section_padding">
  <div class="container">
    <div class="row">
      <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="hp_banner_box">
          <div class="hp_banner_left">
            <div class="bl_single_news"> <img src="images/blt-banner1.jpg" alt="" />
              <div class="bl_single_text"> <a href="blog-single-slider-post.html">
                <h4>20 Myths About Mobile Devices</h4>
                </a> <span><i class="fa fa-clock-o"></i> 3 mins ago</span> </div>
            </div>
            <div class="bl_single_news"> <img src="images/blt-banner2.jpg" alt="" />
              <div class="bl_single_text"> <a href="blog-single-slider-post.html">
                <h4>What Do Need To Make a Business ?</h4>
                </a> <span><i class="fa fa-clock-o"></i> 4 hours ago</span> </div>
            </div>
            <div class="bl_single_news"> <img src="images/bann2.jpg" alt="" />
              <div class="bl_single_text"> <a href="blog-single-slider-post.html">
                <h4>The Ultimate Cheat Sheet On Ecology</h4>
                </a> <span><i class="fa fa-clock-o"></i> 5 hours ago</span> </div>
            </div>
          </div>
          <div class="hp_banner_right">
            <div class="br_single_news"> <img src="images/brt-banner1.jpg" alt="" />
              <div class="br_single_text"> <span class="green_hp_span">Environment</span> <a href="blog-single-slider-post.html">
                <h4>The Ultimate Cheat Sheet On Ecology</h4>
                </a> </div>
              <div class="br_cam"> <a href="" class="fa fa-camera"></a> </div>
            </div>
            <div class="br_single_news"> <img src="images/brt-banner2.jpg" alt="" />
              <div class="br_single_text"> <span class="blue_hp_span">Travel</span> <a href="blog-single-slider-post.html">
                <h4>Notes from a vacation photographer</h4>
                </a> </div>
              <div class="br_cam"> <a href="" class="fa fa-camera"></a> </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ~~~=| Banner END |=~~~ --> 

<!-- ~~~=| Main Wrapper END |=~~~ -->
<section class="main_news_wrapper">
  <div class="container">
    <div class="row">
      <div class="col-md-9 col-sm-9 col-xs-12"> 
        <!-- ~~~=| Fashion area START |=~~~ -->
        <div class="fashion_area">
          <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12">
              <div class="header_fasion">
                <div class="left_fashion main_nav_box">
                  <ul>
                    <li class="nav_fashion"><a href="">Fashion</a></li>
                  </ul>
                </div>
                <div class="fasion_right">
                  <ul>
                    <li><a href="">Style</a></li>
                    <li><a href="">smart living</a></li>
                    <li><a href="">fashion week</a></li>
                    <li class="last_item"><a href="">...</a></li>
                  </ul>
                </div>
              </div>
              <div class="fashion_area_box">
                <div class="row">
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="fs_news_left">
                      <div class="single_fs_news_left_text">
                        <div class="fs_news_left_img"> <img src="images/ph.jpg" alt="" />
                          <div class="br_cam br_vid_big_s"> <a class="fa fa-camera" href=""></a> </div>
                        </div>
                        <h4><a href="blog-single-slider-post.html">Travelling With Technology Some Tips From.</a></h4>
                        <p> <i class="fa fa-clock-o"></i> 3 min ago <i class="fa fa-comment"></i> 19 </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="all_news_right">
                      <div class="fs_news_right">
                        <div class="single_fs_news_img"> <img src="images/fasn1.png" alt="Single News" /> </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                          <p> <a href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                      <div class="fs_news_right">
                        <div class="single_fs_news_img"> <img src="images/fasn2.png" alt="Single News" /> </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">They Are Wearing the Best From Paris Week</a></h4>
                          <p> <a href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                      <div class="fs_news_right last_right">
                        <div class="single_fs_news_img"> <img src="images/fasn3.png" alt="Single News" /> </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Cruise 2015 Swim Trend: Blurred Lines</a></h4>
                          <p> <a href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="header_fasion gadgets_heading">
                <div class="left_fashion main_nav_box">
                  <ul>
                    <li class="nav_gadgets"><a href="">GADGETS</a></li>
                  </ul>
                </div>
                <div class="fasion_right"> <a href=""><img src="images/hor_dot.png" alt="" /></a> </div>
              </div>
              <div class="gadgets_area_box">
                <div class="row">
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="fs_news_left fs_gadgets_news_left">
                      <div class="fs_news_left_img_g"> <img src="images/gradient1.jpg" alt="" />
                        <div class="br_cam br_vid_big"> <a class="fa fa-caret-right" href=""></a> </div>
                      </div>
                      <div class="single_fs_news_left_text">
                        <h4><a href="blog-single-slider-post.html">Tips for taking great city photos with your smartphone</a></h4>
                        <p> <i class="fa fa-clock-o"></i> 3 min ago <i class="fa fa-comment"></i> 19 </p>
                      </div>
                      <div class="all_news_right">
                        <div class="fs_news_right">
                          <div class="single_fs_news_img"> <img src="images/grd1.jpg" alt="Single News" /> </div>
                          <div class="single_fs_news_right_text">
                            <h4><a href="blog-single-slider-post.html">Internet trolls take pleasure in making you suffer</a></h4>
                            <p> <a class="gad_color" href="">Gadget </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                          </div>
                        </div>
                        <div class="fs_news_right">
                          <div class="single_fs_news_img"> <img src="images/gred2.jpg" alt="Single News" /> </div>
                          <div class="single_fs_news_right_text">
                            <h4><a href="blog-single-slider-post.html">Why tech accelerators may soon be as irrelevant as an MBA</a></h4>
                            <p> <a class="gad_color" href="">Gadget </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                          </div>
                        </div>
                        <div class="fs_news_right last_right">
                          <div class="single_fs_news_img"> <img src="images/gres3.jpg" alt="Single News" /> </div>
                          <div class="single_fs_news_right_text">
                            <h4><a href="blog-single-slider-post.html">Why tech accelerators may soon be as irrelevant as an MBA</a></h4>
                            <p> <a class="gad_color" href="">Gadget </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="fs_news_left fs_gadgets_news_left">
                      <div class="fs_news_left_img_g"> <img src="images/gradient2.jpg" alt="" /> </div>
                      <div class="single_fs_news_left_text">
                        <h4><a href="blog-single-slider-post.html">Travelling With Technology Some Tips From.</a></h4>
                        <p> <i class="fa fa-clock-o"></i> 3 min ago <i class="fa fa-comment"></i> 19 </p>
                      </div>
                      <div class="all_news_right">
                        <div class="fs_news_right">
                          <div class="single_fs_news_img"> <img src="images/gred1.jpg" alt="Single News" /> </div>
                          <div class="single_fs_news_right_text">
                            <h4><a href="blog-single-slider-post.html">Internet trolls take pleasure in making you suffer</a></h4>
                            <p> <a class="gad_color" href="">Gadget </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                          </div>
                        </div>
                        <div class="fs_news_right">
                          <div class="single_fs_news_img"> <img src="images/grd2.jpg" alt="Single News" /> </div>
                          <div class="single_fs_news_right_text">
                            <h4><a href="blog-single-slider-post.html">Why tech accelerators may soon be as irrelevant as an MBA</a></h4>
                            <p> <a class="gad_color" href="">Gadget </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                          </div>
                        </div>
                        <div class="fs_news_right last_right">
                          <div class="single_fs_news_img"> <img src="images/grd3.jpg" alt="Single News" /> </div>
                          <div class="single_fs_news_right_text">
                            <h4><a href="blog-single-slider-post.html">Why tech accelerators may soon be as irrelevant as an MBA</a></h4>
                            <p> <a class="gad_color" href="">Gadget </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="header_fasion gadgets_heading lifestyle_post_area">
                <div class="left_fashion main_nav_box">
                  <ul>
                    <li class="nav_lifestyle"><a href="">LIFESTYLE</a></li>
                  </ul>
                </div>
                <div class="fasion_right"> <a href=""><img src="images/hor_dot.png" alt="" /></a> </div>
              </div>
              <div class="fashion_area_box">
                <div class="row">
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="fs_news_left">
                      <div class="single_fs_news_left_text">
                        <div class="fs_news_left_img"> <img src="images/lifes1.jpg" alt="life" />
                          <div class="br_cam"> <a class="fa fa-camera" href=""></a> </div>
                        </div>
                        <h4><a href="blog-single-slider-post.html">Travelling With Technology Some Tips From.</a></h4>
                        <p> <i class="fa fa-clock-o"></i> 3 min ago <i class="fa fa-comment"></i> 19 </p>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="all_news_right">
                      <div class="fs_news_right">
                        <div class="single_fs_news_img"> <img src="images/lis2.jpg" alt="Single News" />
                          <div class="br_cam"> <a class="fa fa-camera" href=""></a> </div>
                        </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                          <p> <a href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                      <div class="fs_news_right">
                        <div class="single_fs_news_img"> <img src="images/lis3.jpg" alt="Single News" /> </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Hipster Yoga at the End of the World</a></h4>
                          <p> <a href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                      <div class="fs_news_right last_right">
                        <div class="single_fs_news_img"> <img src="images/lis4.jpg" alt="Single News" /> </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Cruise 2015 Swim Trend: Blurred Lines</a></h4>
                          <p> <a href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="home_add_box"> <img src="images/ht-add.jpg" alt="add" /> </div>
              <div class="header_fasion gadgets_heading">
                <div class="left_fashion main_nav_box">
                  <ul>
                    <li class="nav_video_post"><a href="">Video</a></li>
                  </ul>
                </div>
                <div class="fasion_right"> <a href=""><img src="images/hor_dot.png" alt="" /></a> </div>
              </div>
              <div class="fashion_area_box video_area_box">
                <div class="row">
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="all_news_right">
                      <div class="fs_news_right">
                        <div class="single_fs_news_img"> <img src="images/vid2.jpg" alt="Single News" />
                          <div class="br_cam"> <a class="fa fa-camera" href=""></a> </div>
                        </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                          <p> <a class="video_f" href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                      <div class="fs_news_right">
                        <div class="single_fs_news_img"> <img src="images/vid3.jpg" alt="Single News" />
                          <div class="br_cam br_vid"> <a class="fa fa-caret-right" href=""></a> </div>
                        </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Hipster Yoga at the End of the World</a></h4>
                          <p> <a class="video_f" href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                      <div class="fs_news_right last_right">
                        <div class="single_fs_news_img"> <img src="images/vid4.jpg" alt="Single News" />
                          <div class="br_cam br_vid"> <a class="fa fa-caret-right" href=""></a> </div>
                        </div>
                        <div class="single_fs_news_right_text">
                          <h4><a href="blog-single-slider-post.html">Scottish independence what history tells us about</a></h4>
                          <p> <a class="video_f" href="">Fashion </a>| <i class="fa fa-clock-o"></i> 1 hour ago </p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="fs_news_left fs_news_vid_right">
                      <div class="single_fs_news_left_text">
                        <div class="fs_news_left_img"> <img src="images/vid1.jpg" alt="video" />
                          <div class="br_cam br_vid_big"> <a class="fa fa-caret-right" href=""></a> </div>
                        </div>
                        <h4><a href="blog-single-slider-post.html">The stock closed above $100 which marks a sell record</a></h4>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="news_pagination">
                <ul class="news_pagi">
                  <li><a href="">1</a></li>
                  <li><a href="">2</a></li>
                  <li><a href="">3</a></li>
                  <li class="dotlia"><a href="">. . .</a></li>
                  <li class="nextlia"><a href="">Next</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <!-- ~~~=| Fashion area END |=~~~ --> 
      </div>
      <div class="col-md-3 col-sm-3 col-xs-12">
        <div class="home_sidebar">
          <div class="purchase_sidebar">
            <div class="purchase_sidebar_img"> <img src="images/sidebar1.jpg" alt="" />
              <div class="purchase_overlay"></div>
              <div class="purchase_sidebar_text">
                <h2>Hash</h2>
                <p>Give your website a re-design it deserves</p>
                <div class="purchase_s"> <a href="">Purchase</a> </div>
              </div>
            </div>
          </div>
          <div class="follow_us_side">
            <h2>Follow Us</h2>
            <div class="all_single_follow">
              <div class="single_follow_us"> <a href=""> <i class="fa fa-facebook"></i><br>
                5638<br>
                Fans </a> </div>
              <div class="single_follow_us twit"> <a href=""> <i class="fa fa-twitter"></i><br>
                5638<br>
                Fans </a> </div>
              <div class="single_follow_us goopl"> <a href=""> <i class="fa fa-google-plus"></i><br>
                5638<br>
                Fans </a> </div>
              <div class="single_follow_us last_one"> <a href=""> <i class="fa fa-dribbble"></i><br>
                5638<br>
                Fans </a> </div>
            </div>
          </div>
          <div class="follow_us_side">
            <h2>Latest Post</h2>
            <div class="all_news_right">
              <div class="fs_news_right">
                <div class="single_fs_news_img"> <img alt="Single News" src="images/side1.jpg"> </div>
                <div class="single_fs_news_right_text">
                  <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                  <p> <a href="">Fashion | </a> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                </div>
              </div>
              <div class="fs_news_right">
                <div class="single_fs_news_img"> <img alt="Single News" src="images/side2.jpg"> </div>
                <div class="single_fs_news_right_text">
                  <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                  <p> <a href="">Fashion | </a> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                </div>
              </div>
              <div class="fs_news_right last_right">
                <div class="single_fs_news_img"> <img alt="Single News" src="images/side3.jpg"> </div>
                <div class="single_fs_news_right_text">
                  <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                  <p> <a href="">Fashion | </a> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                </div>
              </div>
              <div class="fs_news_right last_right">
                <div class="single_fs_news_img"> <img alt="Single News" src="images/side4.jpg"> </div>
                <div class="single_fs_news_right_text">
                  <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                  <p> <a href="">Fashion | </a> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                </div>
              </div>
              <div class="fs_news_right last_right">
                <div class="single_fs_news_img"> <img alt="Single News" src="images/side5.jpg"> </div>
                <div class="single_fs_news_right_text">
                  <h4><a href="blog-single-slider-post.html">Thoughts on remaining casually chic</a></h4>
                  <p> <a href="">Fashion | </a> <i class="fa fa-clock-o"></i> 1 hour ago </p>
                </div>
              </div>
            </div>
          </div>
          <div class="follow_us_side">
            <h2>Image Gallery</h2>
            <div id="carousel-example-generic" class="carousel slide" data-ride="carousel"> 
              <!-- Indicators -->
              <ol class="carousel-indicators">
                <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                <li data-target="#carousel-example-generic" data-slide-to="1"></li>
                <li data-target="#carousel-example-generic" data-slide-to="2"></li>
              </ol>
              
              <!-- Wrapper for slides -->
              <div class="carousel-inner" role="listbox">
                <div class="item active">
                  <div class="br_single_news"> <img alt="" src="images/side_slider.jpg">
                    <div class="br_cam"> <a class="fa fa-camera" href=""></a> </div>
                  </div>
                </div>
                <div class="item">
                  <div class="br_single_news"> <img alt="" src="images/side_slider.jpg">
                    <div class="br_cam"> <a class="fa fa-camera" href=""></a> </div>
                  </div>
                </div>
                <div class="item">
                  <div class="br_single_news"> <img alt="" src="images/side_slider.jpg">
                    <div class="br_cam"> <a class="fa fa-camera" href=""></a> </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- ~~~=| Main Wrapper END |=~~~ --> 

<!-- ~~~=| Footer START |=~~~ -->
<footer class="footer_area">
  <div class="footer_top">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="footer_top_box">
            <div class="row">
              <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="footer_top_left"> <img src="images/footer_logo.png" alt="Footer Logo" />
                  <p>Aenean luctus risus ac laoreet efficitur. Maecenas sibulum sapien ac turpis volutpat, ac laoreet tortor cursuris feugiat massa et metus molestie.aenean luctususaoreet efficitur. Maecenas vestibulum.</p>
                  <div class="ft_contact">
                    <h4>Contact</h4>
                    <address>
                    <p> <i class="fa fa-map-marker"></i>Washington Square Park, New York, NY, United States</p>
                    <a href="tel:+100012354657"><i class="fa fa-phone"></i>Telephone : +1 000 123 54657</a><br>
                    <a href="mail-to:Info@News.com"><i class="fa fa-phone"></i> E-mail : Info@News.com</a>
                    </address>
                  </div>
                  <div class="ft_connected">
                    <h4>Stay connected</h4>
                    <p>Follow us on social media and be up to date with the latest happenings.</p>
                    <ul>
                      <li><a class="fa fa-facebook" href=""></a></li>
                      <li><a class="fa fa-twitter" href=""></a></li>
                      <li><a class="fa fa-google-plus" href=""></a></li>
                      <li><a class="fa fa-linkedin" href=""></a></li>
                      <li><a class="fa fa-tumblr" href=""></a></li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="footer_top_middle">
                  <div class="ftm_realted_post">
                    <h4>Popular post</h4>
                    <div class="single_related_post">
                      <div class="srp_img"> <a href="blog-single-slider-post.html"> <img src="images/s_rl_pic1.jpg" alt="" /> </a> </div>
                      <div class="rel_post_text"> <span>Jun 24,2015</span>
                        <p>We can design for your desire.We are here...</p>
                      </div>
                    </div>
                    <div class="single_related_post">
                      <div class="srp_img"> <a href="blog-single-slider-post.html"> <img src="images/s_rl_pic2.jpg.png" alt="" /> </a> </div>
                      <div class="rel_post_text"> <span>Jun 24,2015</span>
                        <p>We can design for your desire.We are here...</p>
                      </div>
                    </div>
                    <div class="single_related_post">
                      <div class="srp_img"> <a href="blog-single-slider-post.html"> <img src="images/s_rl_pic3.jpg.png" alt="" /> </a> </div>
                      <div class="rel_post_text"> <span>Jun 24,2015</span>
                        <p>We can design for your desire.We are here...</p>
                      </div>
                    </div>
                  </div>
                  <div class="ftm_newsletter">
                    <h4>Newsletter</h4>
                    <p>Sign up to hear and get our daily new update via email.</p>
                    <form>
                      <input type="text" value="Email address"/>
                      <input type="submit" class="fm_newsletter"/>
                    </form>
                  </div>
                </div>
              </div>
              <div class="col-md-4 col-sm-4 col-xs-12">
                <div class="footer_top_right">
                  <div class="ftr_video">
                    <h4>video of the day</h4>
                    <div class="results_video embed-responsive embed-responsive-16by9">
                      <iframe class="embed-responsive-item" width="560" height="350" src="https://www.youtube.com/embed/ScMzIvxBSi4" allowfullscreen></iframe>
                    </div>
                  </div>
                  <div class="ftr_tags">
                    <h4>Tags</h4>
                    <ul id="tag">
                      <li><a href="">Android</a></li>
                      <li><a href="">Apple</a></li>
                      <li><a href="">Games</a></li>
                      <li><a href="">Apps and Software</a></li>
                      <li><a href="">Dev and Design</a></li>
                      <li><a href="">Gallery</a></li>
                      <li><a href="">Life and Style</a></li>
                      <li><a href="">Technology</a></li>
                      <li><a href="">Sports</a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer_bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="footer_bottom_box">
            <p> &copy; COPY RIGHTS 2015 All Rights Reserved. </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- ~~~=| Footer END |=~~~ --> 

<!-- ~~~=| Latest jQuery |=~~~ --> 
<script src="https://code.jquery.com/jquery.min.js"></script> 

<!-- ~~~=| Bootstrap jQuery |=~~~ --> 
<script src="js/bootstrap.min.js"></script> 

<!-- ~~~=| Opacity & Other IE fix for older browser |=~~~ --> 
<!--[if lte IE 8]>
		<script type="text/javascript" src="js/ie-opacity-polyfill.js"></script>
	<![endif]--> 

<!-- ~~~=| Theme jQuery |=~~~ --> 
<script src="js/main.js"></script>
</body>
</html>
